> For the complete documentation index, see [llms.txt](https://docs.craft.co/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.craft.co/company-data-api/graphql-objects/acurisaddress.md).

# AcurisAddress

| Field          |        | Description                                     |
| -------------- | ------ | ----------------------------------------------- |
| addressType    | String | Indicated the type of address.                  |
| line1          | String | The first line of the address.                  |
| line2          | String | The second line of the address.                 |
| postcode       | String | The postcode of the address.                    |
| city           | String | The city of the address.                        |
| county         | String | The county of the address.                      |
| countyAbbrev   | String | The abbreviation of the country if appropriate. |
| countryIsoCode | String | The ISO country code of the address.            |


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.craft.co/company-data-api/graphql-objects/acurisaddress.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
